/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.5.5
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/


@font-face {
  font-family: 'avantgardegothic';
  src: url("fonts/avantgardegothic.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'avantgardegothicc';
  src: url("fonts/avantgardegothicc.otf") format("opentype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'avantgardegothicc-bold';
  src: url("fonts/avantgardegothicc-bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'avantgardegothicc-demi';
  src: url("fonts/avantgardegothicc-demi.otf") format("opentype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'ITCAvantGardePro-Bk';
  src: url("fonts/ITCAvantGardePro-Bk.otf") format("truetype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'ITCAvantGardeGothicXtraLight';
  src: url("fonts/ITCAvantGardeGothicStd-ExtraLight.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

/* search by cris */
@keyframes fade-in {
  from { 
    opacity: 0; 
  }
  to { 
    opacity: 1; 
  }
}

@keyframes fade-out {
  from { 
    opacity: 1; 
  }
  to { 
    opacity: 0;
  }
}

*:focus {
    outline: none;
}

.entry-content ul li {
	font-family: 'Georgia';
	font-size: 18px;
	line-height:28px;
}

#search-container{
    display: none;
    overflow: hidden;
    background: #000;
    position: fixed;
    width: 100%;
    /* height: 160px; */
	height: 180px;
    top: 0;
    left: 0;
    z-index: 9;
    animation: fade-out .8s;
    transition: top .5s ease 0s;
}


#search-container.show{
    display: table;
    animation: fade-in .8s;
    /* top: 75px; */
	top: 32px;
	transition: top .5s ease 0s;
	z-index: 9999;
}

#search-container > .container{
	
}

#searchform{
    display: flex;
    max-width: 800px;
    margin: 0 auto;
    position: relative;
}

#searchform label{
    font-size: 32px;
    font-family: georgia;
    font-style: italic;
    margin-right: 20px;
}

#searchform #s{
    border: none;
    padding: 20px;
    font-size: 24px;
    font-family: Georgia;
    font-weight: lighter;
    background: #000;
}

#searchform #s::-webkit-input-placeholder {
  color: #9b9b9b;
  font-family: georgia;
  font-weight: 300;
  font-size: 28px;
}

#searchform #s:focus{
	box-shadow: none;
}

#search-close{
    background: #000;
    color: #fff;
    cursor: pointer;
}

/* START TZ PLUS GALLERY */

div#pgzoomview {
    z-index: 9999999;
}

/*  END TZ PLUS GALLERY  */

/*Added by Lily*/

::-webkit-input-placeholder { /* Edge */
	font-family: 'ITCAvantGardePro-Bk';
	color:#9b9b9b;
	font-weight:600;
  }

  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-family: 'ITCAvantGardePro-Bk';
	color:#9b9b9b;
	font-weight:600;
  }
  
  ::placeholder {
	font-family: 'ITCAvantGardePro-Bk';
	color:#9b9b9b;
	font-weight:600;
  }

.product-text p:first-child {
	font-size: 18px;
}

.product-text p {
	font-size: 14px;
	line-height: 20px;
}

.news-posts .row:nth-child(odd) .col-lg-5
{
	padding-left:0px;
}

.news-posts {
	text-transform: uppercase;
}

.news-posts .row:nth-child(odd) .col-xs-12:last-child
{
	padding-right:0px;
}


.news-posts .row:nth-child(even) .col-lg-5
{
	padding-right:0px;
}

.news-posts .row:nth-child(even) .col-xs-12:first-child{
	padding-left:0px;
}

.bottom-cta .col-lg-4:first-child {
	padding-left:0px;
}

.bottom-cta .col-lg-4:last-child {
	padding-right:0px;
}

.bottom-cta {
	padding-bottom:42px;
}

.footer-sbs span {
	line-height: 1.2 !important;
}

.bbp-benefits .wp-block-column:last-child, .bbp-benefits .wp-block-column:nth-child(3n) {
	margin-right:0px;
}

.page-id-153 .col-lg-5 {
	padding-left:0px;
}

.page-template-EnvironmentSustainability .wp-block-column:nth-child(odd), .page-template-basic-hero .wp-block-column:nth-child(odd) {
	margin-right:0px !important;
}

.event-bottom {
	padding-bottom:120px !important;
}

.event-bottom .col-lg-6:first-child {
	padding-left:0px;
}

.event-bottom .col-lg-6:last-child {
	padding-right:0px;
}

a {color: #000;}

.row {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

input[type=radio] {
	width:10px;
	height:10px;
}

.mt-3, .my-3 {
	padding-top:0.6rem !important;
}

#wrapper-navbar {
	position:fixed;
	width: 100%;
	z-index: 99999;
	background-color: #fff;
}

.home #hero-carousel  {
	    padding-top: 121px;
}

.archive.tax-product-category #page-wrapper {
	margin-bottom:90px;
}


.page #bbp-submenu, .single #bbp-submenu {
	padding-top:140px;
}

.nav-with-rollover:hover {
	color:#9b9b9b;
}

.nav-with-rollover a {
	    padding: 30px 0px;
}

.nav-with-rollover a:hover {
	color:#9b9b9b;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
	border-top: 1px solid #eee;
}

.shares {padding-bottom:20px;}

.shares h3 {
	display:inline;
	margin-right: 30px;
}

.shares .share-market {
	display:inline;
	font-size:35px;
	position:relative;

}

.shares .fa-angle-down {
	width:18px;
	position:absolute;
	top: -20px;
}

.shares .share-market span {font-weight:bold;}

.proud-supporters .row {
	width: 1300px;
	margin: 0 auto !important;
}


.related-articles {
	padding-bottom:120px !important;
}

.related-articles .col-sm:first-child {
	padding-left: 0px;
}

.related-articles .col-sm:last-child {
	padding-right:0px;
}

.dr-projects.container {
	margin-bottom: 72px;
	margin-top: 39px;
}

.dr-arcspotlight .col-lg-5 {
	padding-left:0px;
}

.dr-arcspotlight .col-xs-12:last-child {
	padding-right:0px;
}

.page-id-150 #menu-item-61 a,
.page-id-150 #bbp-submenu a.join-brickworks {
	color: #9b9b9b !important;
}

.page-id-287 #bbp-hero header{
	padding-top:120px;
}

.page-id-1565 ul li {
	font-family:'Georgia';
	font-size: 18px;
}

/*end of additional css*/

@media (min-width: 1200px){
	
	.container {
	    max-width: 1136px;
	}
}

body, p, li{
 
}

a:hover{
	color: #000;
	text-decoration: none;
}

 .p14{
 	font-size: 14px;
 }

 .p16{
 	font-size: 16px;
 }

 .p18{
 	font-size: 18px;
 }

 .p24{
 	font-size: 24px !important;
 }

 .p32{
 	font-size: 32px;
 }

.white{
	color: #fff !important;
}

.white-bg{
	background-color: #fff !important;
}

 .text-white, .text-white *{
 	color: #fff;
 }

 .navbar-brand{
 	margin-top: 20px;
 	margin-right: 0px;
 }

.navbar-brand img{
	height: 28px;
}

.site-navigation{
	border-bottom: 1px solid #eee;
}

.navbar{
	padding: 0;
}

.bbp-grey-bg{
	background: #f5f5f5;
	position:relative;
}

.bbp-grey-bg-2{
	background: #eaeaea;
}

.bbp-grey-bg-half{
	 background-image: linear-gradient(to bottom, #f5f5f5 50%, white 50%);
}

.bbp-white-bg{
	background: #fff;
}

.bbp-white-bg.excerpt {
	background:none;
}

.bbp-top-item{
	font-family: avantgardegothic;
	display: inline-block;
    border-left: 1px solid #eee;
    padding: 27px 25px;
    font-size: 14px;
}

/* added by Lily*/

#bbp-top-menu .menu-search {
   padding: 27px 0px 27px 25px;
}

.bbp-top-item .fa.fa-search {
   padding-left: 15px;
}

.bbp-top-item a {
	color:#000;
}

.bbp-nav li, #bbp-submenu ul li{
	margin-right: 25px;
	margin-bottom: 12px;
}

#bbp-submenu ul li{
	
}

.bbp-nav li a, #bbp-submenu li a{
	font-family: avantgardegothicc;
	font-size: 13px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.2;
	letter-spacing: 1.2px;
	text-align: center;
	color: #000;
	text-transform: uppercase;
}

#bbp-submenu li a{
	color: #fff;
}

.bbp-nav li a .caret, .bbp-nav li a::after{
	display: none;
}

.bbp-nav li a:hover{
	text-decoration: none;
	color: #9b9b9b;
}

.bbp-nav li.active a{
	color: #9b9b9b;
}

#menu-item-23 .dropdown-menu::before{
	content: "Building Products";
	display: block; 
	font-family: Georgia;
	font-size: 24px;
	margin-bottom: 25px;
}

.dropdown-menu{
	padding: 20px;
    border: none;
    top: 30px;
    border-radius: 0px;
}

.dropdown-menu li a{
	text-transform: none;
}

#bbp-submenu{
	background-color: #000;
	padding: 15px 0 6px;
}

#bbp-submenu ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#bbp-submenu ul li{
	display: inline-block;
}

.has-1-columns .wp-block-column{
	width: 100%;
	flex-basis: 100%;
}

#page-wrapper{
	padding-bottom: 0px;
}

/*BUTTONS*/

a.bbp-button, .wp-block-button.bbp-button a, button.btn-black{
	padding: 15px 35px;
	text-transform: uppercase;
	font-size: 12px;
	font-family: avantgardegothic;
	letter-spacing: 1px;
	letter-spacing: 2px;
}


.wp-block-button.bbp-button a{
	border-radius: 0;
}

a.bbp-button.btn-black, .wp-block-button.bbp-button.btn-black a, button.btn-black {
	background-color: #000;
	color: #fff;
	border:1px solid #000;
	letter-spacing: 2px;
	font-weight: 600 !important;
}

/**added by Lily 06-28-2019 **/
a.bbp-button.btn-black:hover, .wp-block-button.bbp-button.btn-black a:hover{
	background-color: #fff;
	color: #000;
	border: 1px solid #222;
	letter-spacing: 2px;
	font-weight: 600 !important;
}

a.bbp-button.btn-white, .wp-block-button.bbp-button.btn-white a, button.btn-black:hover{
	background-color: #fff;
	color: #000;
	letter-spacing: 2px;
	font-weight: 600 !important;
}

/**added by Lily 06-28-2019 **/
a.bbp-button.btn-white:hover, .wp-block-button.bbp-button.btn-white a:hover{
	background-color: #000;
	color: #fff;
	letter-spacing: 2px;
	font-weight: 600 !important;
}

a.bbp-button.btn-outline, .wp-block-button.bbp-button.btn-outline a{
	background-color: transparent;
	color: #000;
	border: 1px solid #222;	
	letter-spacing: 2px;
	font-weight: 600 !important;
}

/*added by Lily 06-28-2019 */
a.bbp-button.btn-outline:hover, .wp-block-button.bbp-button.btn-outline a:hover {
	background-color: #000;
	color: #fff;
	border: 1px solid #000;	
	letter-spacing: 2px;
	font-weight: 600 !important;
}

.bbp-link{
	text-transform: uppercase;
	font-size: 12px;
	font-family: avantgardegothicc;
	color: #000;
	padding-bottom: 3px;
	border-bottom: 1px solid #000;
}

p{
	font-family: Georgia;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.33;
	letter-spacing: 0.2px;
	color: #000000;
}

#bbp-hero{
	min-height: 360px;
	height: 360px;
	display: table;
	width: 100%;
	overflow: hidden;
	position:relative;
}

#bbp-hero .overlay {
	background-blend-mode: multiply;
    background: #000;
    height: 360px;
    width: 100%;
    position: absolute;
    opacity: 0.3;
    top: 0px;
}


#bbp-hero.with-white-box{
	min-height: 520px;
}

#bbp-hero header{
	display: table-cell;
	vertical-align: middle;
	position: relative;
}

.entry-header .white-box{
	background: #fff;
	padding: 36px !important;
	max-width: 555px;
	margin: 0 auto;
}

/* added by Lily July 1, 2019*/

.carousel-arrows .previous-arrow {
	    position: absolute;
    left: -50px;
    top: 30%;
    font-size: 50px;
}

.carousel-arrows .next-arrow {
	    position: absolute;
    right: -50px;
    top: 30%;
    font-size: 50px;
}

/*end add*/

.carousel .white-box{
	background: #fff;
	padding: 36px !important;
	max-width: 555px;
	margin: 0 auto;
}

.carousel-indicators li{
	width: 8px;
	height: 8px;
	border: 1px solid #222;
	background: transparent;
	border-radius: 6px;
}

.carousel-indicators li.active{
	background: #000;
}

.entry-header h1{
	font-family: avantgardegothicc-demi;
	font-size: 48px;
	line-height: 1;
	letter-spacing: 2px;
	color: #000;
	text-transform: uppercase;
}

.entry-header h1 span, .entry-header h2 span, h2.bbp-h2 span{
	font-family: "ITCAvantGardeGothicXtraLight";
}


.entry-header h2, h2.bbp-h2, h2{
	font-family: avantgardegothicc-demi;
	font-size: 32px;
	line-height: 1;
	letter-spacing: 2px;
	color: #000;
	text-transform: uppercase;
}

h3{
	font-family: avantgardegothicc-demi;
}

#bbp-market, #bbp-home-corporate {
	height:712px;
}

#bbp-home-corporate {

}

#bbp-market label{
	font-size: 16px;
	letter-spacing: 2px;
	font-family: avantgardegothicc;	
}

#bbp-market h3{
	font-size:48px; 
	line-height: 48px; 
	letter-spacing: 2px;
}

#bbp-home-corporate{
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/wp-content/uploads/2019/08/33417901038_d2cd125a69_o.jpg');
	background-position: center top;
	/* background: url("/wp-content/uploads/2019/08/33417901038_d2cd125a69_o.jpg") no-repeat center; */
	background-size: cover;
	position:relative;
}

#bbp-home-corporate .overlay-text {
	position: relative;
    z-index: 9;
}

#bbp-home-corporate::before{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.3);
	left: 0;
	top: 0;
}

#bbp-home-corporate h3{
	font-size: 32px; 
	text-transform: uppercase;
	letter-spacing: 2px;
}

.bbp-content{
	max-width: 560px;
	margin: 12px auto 72px auto;
}

.container-fluid.bbp-2-col.left-text .col:not(:first-child), .container-fluid{
    padding-left: 0px;
    padding-right: 0px;
}

.container-fluid.bbp-2-col.left-text .col:not(:first-child) img{
	width: 100%;
}

.container-fluid.bbp-2-col.left-text .col:not(:last-child){
	padding: 120px 100px 100px;
	max-width: 50%;
}

.container-fluid.bbp-2-col.left-text .we-are-brickworks.row  .col:not(:last-child){
	padding: 120px 100px 100px 189px;
	max-width: 53.1%;
}

.container-fluid.bbp-2-col.all-text .col{
	padding: 100px;
	max-width: 50%;
}

/*added by Lily 07-04-2019*/

.product-division-row {
	width:1136px;
	margin: 0 auto;
	padding-bottom:43px;
}

.product-division h2 {
	padding-top:19px;
}

.product-division-row .container {
	padding-top: 23px;
}

.proud-supporters .col:nth-child(2) {
	padding: 100px 120px 100px 100px !important;
} 

.container-fluid.bbp-2-col.right-text .col:not(:last-child){
    padding-left: 0px;
    padding-right: 0px;
}

.container-fluid.bbp-2-col.right-text .col:not(:last-child) img{
	width: 100%;
}

.container-fluid.bbp-2-col.right-text .col:not(:first-child){
	padding: 100px;
	max-width: 50%;
}

.wp-block-columns.has-2-columns .wp-block-image{
	margin: 0 !important;
	height: 100% !important
}

.wp-block-columns.has-2-columns .wp-block-image img{
	height: 100% !important;
}

.wp-block-columns.has-2-columns .wp-block-column{
	margin: 0 !important;
}


.wp-block-columns.container{
	padding-left: 0;
	padding-right: 0;
}

.container.bbp-2-col.left-text .col:not(:first-child), .wp-block-columns.has-2-columns.left-text .wp-block-column:not(:first-child){
    padding-left: 0px;
    padding-right: 0px;
}

.container.bbp-2-col.left-text .col:not(:first-child) img, .wp-block-columns.has-2-columns.left-text .wp-block-column:not(:first-child) img{
	width: 100%;
}

.container.bbp-2-col.left-text .col:not(:last-child), .wp-block-columns.has-2-columns.left-text .wp-block-column:not(:last-child){
	padding: 50px;
	max-width: 100%;
}

.container.bbp-2-col.right-text .col:not(:last-child), .wp-block-columns.has-2-columns.right-text .wp-block-column:not(:last-child){
    padding-left: 0px;
    padding-right: 0px;
}

.container.bbp-2-col.right-text .col:not(:last-child) img, .wp-block-columns.has-2-columns.right-text .wp-block-column:not(:last-child) img{
	width: 100%;
}

.container.bbp-2-col.right-text .col:not(:first-child), .wp-block-columns.has-2-columns.right-text .wp-block-column:not(:first-child){
	padding: 50px;
	max-width: 50%;
}

.home .container.bbp-2-col.all-text .col, .wp-block-columns.has-2-columns.all-text .wp-block-column{
	padding: 90px 50px 120px;
	max-width: 50%;
}

.our-culture {
	padding:0px;
}

.our-culture .bbp-grey-bg {
	padding: 50px;
}

.our-culture .our-culture-image, .our-environment-image {
	padding:0px !important;
}

.container.bbp-2-col.all-text .col, .wp-block-columns.has-2-columns.all-text .wp-block-column{
	padding: 50px;
	max-width: 50%;
}

.our-history {
	margin-bottom:120px;
}


.bbp-2-col.masonry .col{
	padding: 0;
}

.bbp-2-col.masonry .col:not(:last-child){
	margin-right: 5px;
}

.bbp-2-col.masonry .col:not(:first-child){
	margin-left: 5px;
}

.bbp-2-col.masonry .bbp-products-image{
	position: relative;
}

.bbp-2-col.masonry .bbp-product-name{
	position: absolute;
    top: calc(50% - 24px);
    z-index: 999;
    text-align: center;
    min-width: 360px;
    background: #fff;
    left: calc(50% - 180px);
    padding: 12px;
    color: #000;
    text-transform: uppercase;
}

.lined-bottom{
	border-bottom: 1px solid #ccc;
	padding-bottom:20px;
}

#bbp-news .col-lg-6:last-child{
	padding-right:0px;
}

.bbp-news-item{
	box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.05);
}

/*added by Lily*/

.entry-footer {
	display:none;
}

.page-template-basic-no-hero #page-wrapper {
	padding-bottom: 72px !important;
}

.news-inner .col-md-3:first-child {
	padding-left:0px;
}

.news-inner .col-md-3:last-child {
	padding-right:0px;
}

.news-inner .col-md-3:nth-child(4n+1) {
	padding-left:0px;
}

.news-inner .col-md-3:nth-child(4n) {
	padding-right:0px;
}


.news {
	padding-bottom:120px !important;
	padding-top:80px !important;
}

.news .col-md-3:first-child {
	padding-left:0px;
}

.news .col-md-3:nth-child(4n+1) {
	padding-left:0px;
}

.news .col-md-3:nth-child(4n) {
	padding-right:0px;
}

.news .col-md-3:last-child {
	padding-right:0px;
}

.news h2 {
	margin-bottom: 70px;
}

.news-view-more {
    padding-top: 75px;
    padding-bottom: 0px;
    display: block;
    width: 100%;
}

.home .bbp-news-item {
	box-shadow:none;
}

.bbp-news-image{

}

.bbp-news-title{
	padding: 30px 50px;
}

/*added by Lily*/

.home .bbp-news-title {
	text-align:left;
}

.bbp-news-title h4{
	font-size: 32px;
	font-family: Georgia;
}

.half-image .bbp-news-image{
	height: 180px;
}

.half-image .bbp-news-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.half-image .bbp-news-title{
	padding: 20px 30px;
}

.half-image .bbp-news-title h4{
	font-size: 24px;
}

.one-fourth{
	max-width: 48%;
    display: inline-block;
    margin: 0 .5%;
}

.one-fourth .bbp-news-image{
	height: 130px;
}

.one-fourth .bbp-news-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.one-fourth .bbp-news-title{
	padding: 10px 20px 5px 20px;
}

.one-fourth .bbp-news-title h4{
	font-size: 16px;
}

.nav-tabs .nav-item {
    margin-bottom: -1px;
    width: 16.66%;
    text-align: center;
    padding: 0px;
    border-right: 1px solid #eee;
}

.nav-tabs .nav-link{
	font-family: avantgardegothicc-demi;
	font-size: 16px;
	line-height: 1;
	letter-spacing: 2px;
	color: #000;
	text-transform: uppercase;
    background-color: #ddd;
    padding: 25px;
    border-radius: 0;
}

.nav-tabs .nav-link.active{
    color: #fff;
    background-color: #000;
}

.box-label{
	background: #000;
    padding: 18px 30px 13px;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-family: avantgardegothicc-demi;
    letter-spacing: 1px;
    position: absolute;
    left: 0;
    top: 0;
}

.bbp-filter-row > div{
	border-top: 0.5px solid #666;
}

.bbp-filter{
	padding: 8px 20px;
	text-transform: uppercase;
	font-size: 10px;
	font-family: avantgardegothic;
	letter-spacing: 1px;
	background: #fff;
	margin-right: 10px;
	border: 1px solid #000;
	color: #000;
}

.bbp-filter.active{
	color: #fff;
	background: #000;
}

.bbp-filter.hover {
	color: #fff;
	background: #000;
}

/* FOOTER */
#bbp-connect.wrapper {
	padding: 8px 0px !important;
}

#bbp-connect{
	background: #b6735c;
}
#bbp-connect h3{
	font-family: Georgia;
	font-size:32px;
	font-weight: normal;
}

#bbp-connect a .fa{
	color: #fff;
	font-size: 24px;
	margin: 0 8px;
}

.bbp-footer a:hover {
	color: #fff;
}

#bbp-footer .contact-us a{
	color:#fff !important;
}

#bbp-footer{
	background: #000;
	color: #fff;
}

#bbp-footer h4{
	font-family: Georgia;
	font-size: 16px;
	letter-spacing: 0.6px;
}


#bbp-footer-menu{
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
}

#bbp-footer-menu ul{
	list-style-type: none;
	padding: 0;
}

#bbp-footer-menu ul li{
	margin-bottom: 5px;
}

#bbp-footer-menu ul li a{
	color: #fff;
	font-family: ITCAvantGardeGothicXtraLight;
	text-decoration: none;
	font-size: 14px;
	letter-spacing: 1.17px;
}

#bbp-footer .col-md-4:first-child {
	padding-left:0px;
}

#bbp-footer .col-md-2:last-child {
	padding-right:0px;
	font-family: 'avantgardegothic'; 
	letter-spacing:1.5px;
}

 
#bbp-footer .col-md-2.locations a {
	color:#fff;
}

#bbp-footer-menu .col-md-2:first-child {
	padding-left:0px;
	font-family: 'avantgardegothic'; 
	letter-spacing:1.5px;
}


#footer-tagline{
	font-family: Georgia;
	font-style: italic;
	font-size: 12px;
	color: #fff;
	padding-top: 15px;
	letter-spacing:  0.2px
}

/* Add by Lily July 2 */
#bbp-footer .below-footer  {
	width: 100%; 
	color: #9b9b9b;
	padding-top: 10px;
}

#bbp-footer .below-footer a {
	font-family: 'ITCAvantGardePro-Bk';
	color: #9b9b9b;
	font-size: 12px;
	letter-spacing: 0.17px;
	line-height:1.2;	
}

#bbp-footer .copyright {
	display:block;
	font-family: 'ITCAvantGardePro-Bk';
	color: #9b9b9b;
	font-size: 12px;
	padding-top:10px;
	letter-spacing: 0.17px;
}

.navbar-toggle{
	border: none;
    width: 20px;
    padding: 0px;
}

.icon-bar{
	background: #000;
    height: 2px;
    width: 100%;
    display: block;
    margin-bottom: 3px;
}

.burger-menu{
	display: none;
}


/* Antonio */
/* Our Benefits Page */
.page-id-151 .bbp-benefits p{
	line-height: 24px;
}

/*Publications Page */
.page-id-153 p{
	line-height: 24px;
	font-size: 16px;
}

.page-id-153 .title{
	font-weight: bold;
}

.page-id-153 .fprojects{
	font-family: Georgia;
	line-height: 31.2px;
	font-size: 24px;
}

.page-id-153 a.bbp-button.btn-black {
    margin-right: 32px;
}

/* Join Brickworks */
.page-id-150 #page-wrapper ul li a{
	font-size: 16px;
}

/* Design Channel */
.page-id-164 small{
	font-size: 10px !important;
}

/* Careers */
.page-id-163 .btn-view-more{
	width: 100%;
	text-align: center;
	margin-bottom: 80px;
}

.page-id-163 .btn-view-more a{
    margin: 50px;
    display: inline-block;
    padding: 15px 50px;
}

/* Join Brickworks */
.page-id-150 .current_vacancies {
    margin-top: 60px;
    margin-bottom: 30px;
}

.current_vacancies {
	margin-bottom: 70px;
}

.current_vacancies .leftside {
	background: #000;
}

.current_vacancies .rightside {
	background: url(/wp-content/uploads/2019/10/open-account_5297d655319b124876f3bdb8539091c5.jpg) no-repeat center; background-size: cover;
}

.signup-bar .leftside {
	background: #b6735c;
}

.signup-bar .rightside {
	background: url(/wp-content/themes/understrap-child-master/images/open-account.jpg) no-repeat center; background-size: cover;
}

.signup-bar-events .leftside {
	background: #b6735c;
}

.signup-bar-events .rightside {
	background: url(/wp-content/themes/understrap-child-master/images/sign-up-events.png) no-repeat center; background-size: cover;
}

.podcasts-bar .leftside {
	background: #4a4a4a;
}

.podcasts-bar .rightside {
	background: url(/wp-content/themes/understrap-child-master/images/open-account.jpg) no-repeat left center; background-size: cover;
}

.podcasts-bar-title .leftside {
	background: #4a4a4a;
}

.podcasts-bar-title h2 {
	font-family: Georgia; text-transform: none; width: 103%;
}

.podcasts-bar-title p.subhead {
	width:78%;
}

.podcasts-bar-title .rightside {
	background: url(/wp-content/uploads/2019/07/58D7BC2D-1510-4F3C-B7AF-EE5DFD2B86FA.png) no-repeat left center; background-size: cover;
}

.page-id-150 .entry-content p.p14 {
    max-width: 560px;
}


/* Publications */
.page-id-153 .row {
    padding-top: 40px;
    padding-bottom: 40px;
}

/* Careers */
.page-id-144 li.blocks-gallery-item {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.page-id-144 ul.wp-block-gallery{
    margin-bottom: 0px;
}


/* graduates */

.page-id-183 .entry-content p.p14 {
    max-width: 560px;
}

/* Events Filter */

.page-id-287 .col-md-10.pt-3, .page-id-13 .col-md-10.pt-3{
    text-align: center;
}

.page-id-287 span.pt-3, .page-id-13 span.pt-3 {
    font-family: avantgardegothicc-demi;
    font-size: 18px;
    margin-right: 25px;
}

.page-id-287 a.bbp-filter, span.pt-3 a.bbp-filter{
    padding: 10px 40px;
    font-size: 12px;
}

.page-id-13 .col.col-sm-5.offset-1 {
    padding-top: 0px !important;
	padding-left:0px !important;
}

/* Archi Spotlight Posts */
.bbp-content.text-center.as-excerpt{
    font-family: georgia;
    font-size: 18px;
    line-height: 23px;
}

.dr-arcspotlight h2 {
	padding-top:38px;
}

.dr-arcspotlight .col-lg-5 {
	padding-left:0px;
}

.dr-arcspotlight .col-xs-12:last-child {
	padding-right:0px;
}

/* Terms and Conditions */
.page-id-776 li {
    font-family: Georgia;
    font-size: 18px;
}


.text-center.as-text7.bbp-content.mt-5.pb-5 p {
    font-size: 24px;
    font-style: italic;
    line-height: 30px;
}

.as-text5 p {
    font-size: 24px;
}

.col-sm.as-text1 p {
    font-size: 24px;
}

.bbp-select {
  position: relative;
  font-family: Arial;
  border: 1px solid #000;
  font-size: 11px;
	font-family: avantgardegothic;
	letter-spacing: 1px;
	display: inline-block;
	min-width: 176px;
	margin-right: 10px;
}

.bbp-select select {
  display: none; /*hide original SELECT element:*/
}

.select-selected {
  background-color: #fff;
  font-family: 'ITCAvantGardePro-Bk';
	color:#9b9b9b;
	font-weight:600;
	font-size: 12px;
    letter-spacing: 1.2px;
}

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #000 transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}

/*style the items (options), including the selected item:*/
.select-items div,.select-selected {
  color: #000;
  padding: 8px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
}

/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #fff;
  top: 100%;
  left: -1px;
  right: 0;
  z-index: 99;
  border: 1px solid #000;
  width: calc(100% + 2px);
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  /*background-color: rgba(0, 0, 0, 0.1);*/
}


#bbp-left-sidebar{
	border-right: 2px solid #ccc;
}

#bbp-left-sidebar ul{
	list-style-type: none;
	padding: 0;
	margin-top: 20px;
}

#bbp-left-sidebar ul li{
	margin-bottom: 10px;
}

#bbp-left-sidebar ul li a{
	color: #000;
	font-family: avantgardegothicc-demi;
	text-transform: uppercase;
}

#bbp-left-sidebar ul li a i{
	font-weight: 600;
	margin-right: 8px;
}

.understrap-read-more-link{
	display: none;
}

/*modified by Lily*/

.project-blocks:first-child{
    min-height: 480px;
    position: relative;
    padding: 8px 8px 8px 0px !important;
  }

  .project-blocks:last-child, .project-blocks:nth-child(2n+1) {
    min-height: 480px;
    position: relative;
    padding: 8px 0px 8px 8px;
  }

.project-blocks{
    min-height: 480px;
    position: relative;
    padding: 8px;
  }


  .project-bg{
    position: relative;
    width: 100%;
    height: 100%;
    background-size: cover;
  }

  .project-title{
    width: 100%;
    position: absolute;
    bottom: 50px;
    left: 0;
  }

  .project-title h3{
    font-size: 18px;
    background: #fff;
    background: #fff;
    padding: 15px 10px 10px;
    margin: 0 auto;
    display: block;
    max-width: 368px;
    width: 80%;
  }

  .project-title h3 small{
    font-family: avantgardegothic;
    font-size: 10px;
    text-transform: uppercase;
  }

	.project-blocks .overlay {
	background-blend-mode: multiply;
    background: #000;
    height:100%;
    width: 100%;
    position: absolute;
    opacity: 0.8;
    top: 0px;
	}

	 .project-blocks .overlay {
		display:none;

	}

	 .project-blocks:hover .overlay {
		display:block;
	}


	.project-description {
		color:#fff;
	}

	.project-blocks .on-hover {
		display:none;
		position:absolute;
		padding:15% 100px;
		width: 100%;
	}

	.project-blocks .on-hover p {
		color:#fff;
	}

	.project-blocks .off-hover {
		display:block;
	}

	.project-blocks:hover .on-hover {
		display:block;
	}

	.project-blocks:hover .off-hover {
		display:none;
	}

	.project-bg {
		overflow:hidden;
	}

  .our-culture-lead {
	background: #f5f5f5;
	overflow:hidden;
  }

  .our-culture-lead{
	margin-bottom:18px;
	margin-top: 30px;
  }

  .display-folios .col-lg-3:first-child {
	  padding-left:0px;
  }

  .display-folios .col-lg-3:last-child {
	  padding-right:0px;
  }

  .display-folios .btn-outline {
	padding: 12px 20px; min-width: 143px; display: inline-block;
  }

.overlay-title {
	font-family: 'avantgardegothicc-demi';
	font-size:18px; 
	letter-spacing: 1.3px;
	color: #fff;
	text-transform: uppercase;
}

.overlay-category {
	font-size:10px;
  	font-family: 'ITCAvantGardePro-Bk';
	line-height: 2;
	letter-spacing:1.2px;
}

.overlay-description {
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.6;
  letter-spacing: 0.2px;

}

#single-wrapper {
	padding-top:150px;
}

.entry-meta {
	display:none;
}

.sub-menu-events {
	display:none;
}

.page-template-basic-no-hero.page-id-1565 .padding-wrapper, .page-template-basic-no-hero.page-id-776 .padding-wrapper, .page-template-basic-no-hero.page-id-3092 .padding-wrapper {
	padding-top: 145px;
    padding-bottom: 20px !important;
}

.page-id-183 #main p {
	line-height:28.8px;
}

.page-id-776 #page-wrapper, .page-id-1565 #page-wrapper, .page-id-3092 #page-wrapper {
	padding-top:56px;
}

.page-id-776 h3, .page-id-1565 h3, .page-id-1565 h2, .page-id-1565 h1 {
	margin-bottom:26px;
}

#dividends ol li {
	font-family: Georgia;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: 0.2px;
    color: #000000;
}

.page-template-basic-no-hero.page-id-1351 .padding-wrapper, .page-template-basic-no-hero.page-id-8349 .padding-wrapper, .page-template-basic-no-hero.page-id-8335 .padding-wrapper {
    padding-top: 145px;
    padding-bottom: 20px !important;
}

/* For Bushfire thank you page. By John: 11/19/2019 */
.page-template-basic-no-hero.page-id-8335 .padding-wrapper {
    padding-top: 165px !important;
    padding-bottom: 20px !important;
}
/* For Bushfire thank you page. By John: 11/19/2019 */

/* For Landscaping Guide. By John: 11/20/2019 */
.page-template-basic-no-hero.page-id-8367 .padding-wrapper, .page-template-basic-no-hero.page-id-8350 .padding-wrapper {
    padding-top: 145px;
    padding-bottom: 20px !important;
}
/* For Landscaping Guide. By John: 11/20/2019 */

#bbp-brands {
	padding-left: 50px;
}

#bbp-brands .col-lg-6{
      padding: 0;
    }

   /* #bbp-brands img{
      width: 70%;
    }*/

    #bbp-brands img{
      margin: 20px;
    }

    h2.bbp-h2 {
    	font-size: 48px;
	}

.design-channel-carousel .white-box {
    background: #fff;
    padding: 36px !important;
    max-width: 555px;
    margin: 0 auto;
    position: absolute;
    z-index: 9999;
    top: 30%;
    left: 0;
    right: 0;
}

.design-channel-carousel h2 {
	padding-top:0px !important;
}

.social-feed-section {
	padding-bottom:120px;
}

table {
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
  background: transparent !important;
	border-top:2px solid #000;
}

table thead tr th {
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
}

table tr {
  padding: .35em;
}

table th,
table td {
  padding: 15px 0;
  text-align: center;
  border-bottom: 1px solid #000;
  font-size: 18px;
    line-height: 28.8px;
	font-family: 'Georgia';
	
	vertical-align: middle;
}

table th {
  font-size: 16px;
  font-weight: bold;
    line-height: 28.8px;
	font-family: 'Georgia';
	border-top: 2px solid #000 !important;
	border-bottom: 2px solid #000 !important;
	vertical-align: middle;
}

.single-design-centre .brickworks-design-studio {
	display:none;
}

#searchform input[type="submit"] {
	color: #fff; 
	font-size: 28px; 
	border: none; 
	background: #000;
}

.sprite-icon {
	display: inline-block; 
	background: url('/wp-content/uploads/2019/09/sprite-icon.png') no-repeat; 
	overflow: hidden; 
	text-indent: -9999px; 
	text-align: left;
	vertical-align: middle;
}

.mappin {
	background-position: -5px -65px; width: 25px; height: 25px;
}

.call-answer { background-position: -35px -65px; width: 16px; height: 16px; }

.playbutton {
	 background-position: -5px -0px; width: 60px; height: 60px; 
}
 
.culture-video-pane {
	background: url('/wp-content/uploads/2019/10/F53EFF67-02E0-40B6-B811-5F50BA905DF3-jpg.jpg') center no-repeat; 
	background-color: #eee; 
	background-size: cover; 
	text-align: center; 
	min-height: 639px;
}

.culture-video-pane .entry-header {
	padding-top: 15%;
}

.right-arrow-white, .right-arrow, .download-arrow
{ 
    display: inline-block; background: url('/wp-content/uploads/2019/09/investors-icons.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; 
}

.right-arrow-white { background-position: -5px -0px; width: 32px; height: 32px; margin-top:10px;  }
.right-arrow { background-position: -5px -37px; width: 32px; height: 32px; margin-top:10px; position:relative; }
.download-arrow { background-position: -5px -74px; width: 25px; height: 25px; display: inline-block; vertical-align:middle; margin-right:10px;  }

.design-talks-and-events .bbp-news-title {
	background: #988f86;
}

.download-btn {
	width: 167px;
    display: block;
    margin: 0 auto;
    margin-top: 35px;
}



@media screen and (max-width: 600px) {
  table {
    border: 0px;
  }

  table caption {
    font-size: 1.3em;
  }

  table tr {
	border: 1px solid #000 !important;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  table thead th, .table thead th {
	font-weight: bold;
    font-size: 18px;
    line-height: 28.8px !important;
	font-family: 'Georgia' !important;
	vertical-align:middle !important;
  }
  
  table tr {
    border-bottom: 1px solid #000;
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #000;
	border-top:0px !important;
    display: block;
    font-size: .8em;
    text-align: right;
	 
  }
	
	.table td, .table th {
		 vertical-align:middle !important;
	}
	
	table td img {
    max-width: 25px !important;
    height: 25px;
    width: 25px;
    display: block;
    margin-left: auto;
    margin-right: 20px;
	}
  
  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
	text-align:left;
	font-size: 14px !important;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}



@media only screen and (min-width: 992px) {

	.navbar-toggle{
		display: none;
	}
}

@media (max-width:1920px) {
	.container-fluid.bbp-2-col.left-text .we-are-brickworks.row .col:not(:last-child) {
		padding: 120px 100px 100px 190px !important;
		max-width: 53.1%;
	}
}

@media (max-width:1680px) {
	.container-fluid.bbp-2-col.left-text .we-are-brickworks.row .col:not(:last-child) {
		padding: 120px 100px 100px 190px !important;
		max-width: 53.1%;
	}
}

@media (max-width:1440px) {
	.container-fluid.bbp-2-col.left-text .we-are-brickworks.row .col:not(:last-child) {
		padding: 120px 100px 100px 150px !important;
		max-width: 53.1%;
	}
}

@media (max-width:1366px) {
	.container-fluid.bbp-2-col.left-text .we-are-brickworks.row .col:not(:last-child) {
		padding: 120px 100px 100px 115px !important;
		max-width: 53.1%;
	}
}

@media (max-width:1280px) {
	.container-fluid.bbp-2-col.left-text .we-are-brickworks.row .col:not(:last-child) {
		padding: 120px 100px 100px 70px !important;
		max-width: 53.1%;
	}
}

@media only screen and (max-width:1024px) {

	img {
		display:block !important;
	}
	
	.bbp-table-6-col .table-col-5 img, .bbp-table-6-col .table-col-4 img, .bbp-table-7-col .table-col-4 img, .bbp-table-6-col .table-col-4 img, .bbp-table-7-col .table-col-4 img {
		width:100% !important;
	}

	#single-wrapper {
		padding-top:0px !important;
	}

	.page-id-153 a.bbp-button.btn-black {
    	margin-right: 0px !important;
		display:block;
		margin-top:10px;
	}


	#bbp-market, #bbp-home-corporate {
		height:auto !important;
	}

	.related-articles .col-sm:first-child {
		padding-left: 15px;
	}

	.display-folios .col-lg-3:first-child {
		padding-left:15px !important;
	}
  
	.display-folios .col-lg-3:last-child {
		padding-right:15px !important;
	}
	
	.related-articles .col-sm:last-child {
		padding-right:15px;
	}
	
	.text-right {
		padding-bottom: 30px;
	}
	
	.bbp-filter-row .offset-1 {
		margin-left:0px !important
	}
	
	.page-id-95 .border-top:first-child {
		padding-top:100px !important;
	}
	
	.news-posts .row:nth-child(odd) .col-lg-5
	{
		padding-left:15px !important;
	}

	.news-posts .row:nth-child(odd) .col-xs-12:last-child
	{
		padding-left:15px !important;
	}


	.news-posts .row:nth-child(even) .col-lg-5
	{
		padding-left:15px !important;
	}

	.news-posts .row:nth-child(even) .col-xs-12:first-child{
		padding-left:15px !important;
	}

	.news-posts small {
		font-family: avantgardegothic; letter-spacing: 1px; font-size: 12px;
	}

	.news-posts .btn-outline {
		padding: 12px 17px;
	}

	.space {
		height:40px;
	}

	.sm-date {
		font-family:'ITCAvantGardePro-Bk'; font-size:11px; letter-spacing:2px; font-weight:800;
	}
	
	#bbp-footer-menu .col-md-2:first-child {
		padding-left: 15px !important;
	}
	
	.container-fluid.bbp-2-col.all-text .brands-of-brickworks .col, .container-fluid.bbp-2-col.all-text .brands-of-brickworks .col:last-child {
		padding: 50px 30px !important;
	}
	
	.brands-of-brickworks .logo-margin, .logo-margin {
		margin-bottom:2em !important;
	}
	
	#main-wrapper {
    	 padding-top: 0px !important; 
	}
	
	.news-view-more {
    	padding-bottom: 50px !important;;
	}
	
	.product-division-row .carousel-inner {
		width: 100% !important;
	}
	
	.bottom-cta .col-lg-4:first-child {
		padding-left:15px !important;
	}

	.bottom-cta .col-lg-4:last-child {
		padding-right:15px !important;
	}

	
	.as-carousel-img, .as-carousel-img img {
		height: 100% !important;
	}
	
	.event-bottom .col-lg-6:first-child {
		padding-left:15px !important;
	}

	.event-bottom .col-lg-6:last-child {
		padding-right:15px !important;
	}
	
	.page-id-153 .col-lg-5 {
		padding-left:15px !important;
	}

	.container {
		padding: 0px 30px !important;	
	}
	
	.project-blocks:first-child, .project-blocks:last-child,  .project-blocks:nth-child(2n+1) {
    	padding: 8px 8px 8px 8px !important;
  	}
	
	.dr-arcspotlight .col-lg-5 {
		padding-left: 15px !important;
	}
	
	.dr-arcspotlight .col-xs-12:last-child {
		padding-right: 15px !important;
	}

	.product-division-row {
		width:100%;
	}
	
	.publication-grid .col-lg-3:first-child {
		padding-left: 15px !important;
	}

	/*.publication-grid .btn-request-hardcopy {
		padding:15px 20px; white-space:nowrap;
	}

	.publication-grid .btn-outline {
		padding:15px 20px; white-space:nowrap;
	}*/
	
	.btn-request-hardcopy {display:block; width:100% !important;}
	
	.download-btn  {
		width:100% !important;
		margin-top:35px !important;
	}

	.container-fluid.bbp-2-col.left-text .we-are-brickworks.row .col:not(:last-child) {
		padding: 50px 30px !important; ;
		max-width: 100% !important;
	}
	
	.container-fluid.bbp-2-col.left-text .col:not(:first-child), .container-fluid {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	.news-inner .col-md-3:first-child {
		padding-left:15px !important;
	}

	.news-inner .col-md-3:nth-child(4n+1) {
		padding-left:15px !important;
	}

	.news-inner .col-md-3:nth-child(4n) {
		padding-right:15px !important;
	}

	.news-inner .col-md-3:last-child {
		padding-right:15px !important;
	}
	
	.news .col-md-3:first-child {
		padding-left:15px !important;
	}

	.news .col-md-3:nth-child(4n+1) {
		padding-left:15px !important;
	}

	.news .col-md-3:nth-child(4n) {
		padding-right:15px !important;
	}

	.news .col-md-3:last-child {
		padding-right:15px !important;
	}

	.container {
		padding-left: 15px !important;
		padding-right:15px !important;
	}
}

@media only screen and (max-width: 992px) {
	
	/*Added by Lily*/

	.as-carousel-img, .as-carousel-img img {
		height: auto !important;
	}

	.single #bbp-submenu {
		padding-top:0px !important;
	}

	.bbp-filter {
		display:block !important;
	}

	#wrapper-navbar {
		position:static !important;
		width: 100%;
		z-index: 99999;
		background-color: transparent !important;
	}

	.offset-1, .offset-2 {
		margin-left: 15px !important;
	}

	.proud-supporters .col:nth-child(2) {
		padding: 30px !important;
	}


	.page #bbp-submenu {
		padding-top: 5px;
	}

	a.arrow-button.bbp-button {
		padding: 2px 5px 5px 5px !important;
	}

	#bbp-home-corporate {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	.container.bbp-2-col.left-text .col:not(:last-child), .wp-block-columns.has-2-columns.left-text .wp-block-column:not(:last-child), .container.bbp-2-col.all-text .col, .wp-block-columns.has-2-columns.all-text .wp-block-column {
		max-width: 100% !important;
		padding: 50px 20px !important;
	}

	.investor-info {
		height: auto !important;
	}

	#bbp-reports {
		height: auto !important;
	}
 
	h2.bbp-h2 {
		font-size:35px;
	}

	.carousel-arrows .next-arrow {
		position: absolute;
		right: 0px;
		top: 30%;
		font-size: 50px;
		z-index: 9999999999999;
	}

	.carousel-arrows .previous-arrow {
		position: absolute;
		left: 0px;
		top: 30%;
		font-size: 50px;
		z-index: 9999999999999;
	}

	.page-template-productdivisions .wrapper {
		padding-top:0px !important;
	}

	.page-template-basic-no-hero .padding-wrapper, .page-template-contact .padding-wrapper  {
		padding-top: 20px !important;
	}

	.page-template-subscribe .wrapper {
		padding-top: 20px !important;
	}

	.bbp-form .col-lg-6, .bbp-form .col-lg-9{
		margin-bottom: 15px;
	}

	#hero-carousel {
	    padding-top: 0px !important;
	}
	
	.shares {padding-bottom:20px;}

	.shares h3 {
		display:block !important;
		margin-right: 0px !important;
		margin-bottom:20px;
	}

	.shares .share-market {
		display:block;

	}
	
	#bbp-home-corporate a.bbp-button {
		padding: 15px 5px !important;
	}

	a.bbp-button, .wp-block-button.bbp-button a {
		padding: 15px !important;
	}
	
	.proud-supporters .row {
		width: 100% !important;
		margin: 0 auto !important;
	}	

	
	
	/*end added css */

	.entry-header h1{
		font-size: 38px;
	}

	.entry-header h2, h2.bbp-h2, h2{
		font-size: 23px;
	}

	p{
		font-family: Georgia;
		font-size: 16px;
		font-weight: normal;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.33;
		letter-spacing: 0.2px;
		color: #000000;
	}

	.burger-menu{
		display: inline-block;
	}

	#bbp-main-menu{
		padding: 0 !important;
	}

	#bbp-main-menu .navbar{
		width: 100%;
	}

	.bbp-nav li{
	    margin-right: 0;
	    width: 100%;
	    display: block;
	    padding: 5px 15px;
	    text-align: right;
	}

	.navbar-toggle{
		display: block;
	}

	.container-fluid.bbp-2-col.left-text .col:not(:last-child){
		padding: 50px;
		max-width: 100%;
	}

	.container-fluid.bbp-2-col.all-text .col{
		padding: 50px;
		max-width: 100%;
	}

	.container-fluid.bbp-2-col.right-text .col:not(:first-child){
		padding: 50px;
		max-width: 100%;
	}

	.container.bbp-2-col.left-text .col:not(:last-child){
		padding: 30px;
		max-width: 100%;
	}

	.container.bbp-2-col.all-text .col{
		padding: 30px;
		max-width: 100%;
	}

	.container.bbp-2-col.right-text .col:not(:first-child){
		padding: 30px !important;
		max-width: 100%;
	}
}



@media only screen and (max-width: 780px) {
	
	.header-container{
		max-width: 100%;
	}

	#sign-up-btn{
		display: block;
		width: 70%;
		margin: 0 auto 30px;
	}

	.container-fluid.bbp-2-col.left-text .col:not(:last-child){
		padding: 30px;
		max-width: 100%;
	}

	.container-fluid.bbp-2-col.all-text .col{
		padding: 30px;
		max-width: 100%;
	}

	.container-fluid.bbp-2-col.right-text .col:not(:first-child){
		padding: 30px;
		max-width: 100%;
	}

	.container.bbp-2-col.left-text .col:not(:last-child){
		padding: 20px;
		max-width: 100%;
	}

	.container.bbp-2-col.all-text .col{
		padding: 20px;
		max-width: 100%;
	}

	.container.bbp-2-col.right-text .col:not(:first-child){
		padding: 20px;
		max-width: 100%;
	}
}

@media only screen and (max-width: 730px) {

	.hide-mobile{
		display: none;
	}

	.burger-menu{
		border-left: none;
		padding: 30px 0;
	}

	#sign-up-btn{
		display: block;
		width: 80%;
		margin: 0 auto 30px;
	}

	#bbp-submenu ul{
		text-align: center;
	}

	#bbp-submenu ul li{
		margin: 5px;
	}

	#bbp-submenu ul li a{
		font-size: 13px;
	}
}

@media only screen and (max-width: 660px) {
	
	
	
	.bbp-2-col .row{
		display: block;
		margin: 0;
		padding: 0;
	}

	.bbp-2-col.masonry .col{
		padding-bottom: 10px;
	}

	.bbp-2-col.masonry .col:not(:first-child){
		margin-left: 0px;
	}
}

@media only screen and (max-width: 600px) {

	#sign-up-btn{
		display: block;
		width: 100%;
		margin: 0 auto 30px;
	}

	.navbar-nav .dropdown-menu{
		width: 100% !important;
	    padding-left: 0px !important;
	    left: 0px !important;
	    text-align: right;
	    padding: 15px 20px;
	    background: #f7f7f7;
	}
	
}
